<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="icon" href="img/favicon.svg">
	<link rel="stylesheet" href="style.css">
	<script src="src/data.js" defer></script>
	<script src="src/pod.js" defer></script>
	<script src="script.js" defer></script>
	<title>Pod Ghost Reader</title>
</head>

<body>
	<table>
		<tbody>
			<tr class="bg-red-primary">
				<th>File</th>
			</tr>
			<tr class="bg-red-secondary">
				<th>Player</th>
			</tr>
			<tr class="bg-red-secondary">
				<th>Track</th>
			</tr>
			<tr class="bg-red-secondary">
				<th>Car</th>
			</tr>
			<tr class="bg-orange-primary">
				<th>Points</th>
			</tr>
			<tr class="bg-orange-secondary">
				<th>Accelerate</th>
			</tr>
			<tr class="bg-orange-secondary">
				<th>Brakes</th>
			</tr>
			<tr class="bg-orange-secondary">
				<th>Grip</th>
			</tr>
			<tr class="bg-orange-secondary">
				<th>Handling</th>
			</tr>
			<tr class="bg-orange-secondary">
				<th>Speed</th>
			</tr>
			<tr class="bg-yellow-primary">
				<th>Start</th>
			</tr>
			<tr class="bg-yellow-primary">
				<th>Average Lap</th>
			</tr>
			<tr class="bg-yellow-primary">
				<th>Virtual Lap</th>
			</tr>
			<tr class="bg-yellow-primary">
				<th>Duration</th>
			</tr>
			<tr class="bg-green-secondary">
				<th>Lap 1</th>
			</tr>
			<tr class="bg-green-tertiary">
				<th>Part 1</th>
			</tr>
			<tr class="bg-green-tertiary">
				<th>Part 2</th>
			</tr>
			<tr class="bg-green-tertiary">
				<th>Part 3</th>
			</tr>
			<tr class="bg-green-tertiary">
				<th>Part 4</th>
			</tr>
			<tr class="bg-green-secondary">
				<th>Lap 2</th>
			</tr>
			<tr class="bg-green-tertiary">
				<th>Part 1</th>
			</tr>
			<tr class="bg-green-tertiary">
				<th>Part 2</th>
			</tr>
			<tr class="bg-green-tertiary">
				<th>Part 3</th>
			</tr>
			<tr class="bg-green-tertiary">
				<th>Part 4</th>
			</tr>
			<tr class="bg-green-secondary">
				<th>Lap 3</th>
			</tr>
			<tr class="bg-green-tertiary">
				<th>Part 1</th>
			</tr>
			<tr class="bg-green-tertiary">
				<th>Part 2</th>
			</tr>
			<tr class="bg-green-tertiary">
				<th>Part 3</th>
			</tr>
			<tr class="bg-green-tertiary">
				<th>Part 4</th>
			</tr>
			<tr class="bg-green-primary">
				<th>Total</th>
			</tr>
		</tbody>
	</table>
</body>

</html>
